/* Class = "NSButtonCell"; title = "Learn about segmenting your contacts into Smart Lists"; ObjectID = "mWn-Ty-SZV"; */
"mWn-Ty-SZV.title" = "Leer over het opsplitsen van uw contacten in Slimme lijsten";

/* Class = "NSTextFieldCell"; title = "Use keywords for more specific details, such as how you met them, what service they’re interested in, or to expand on their category. For example:\n• LinkedIn\n• Premium Service Plan\n• VIP Client"; ObjectID = "ozB-Ah-JjG"; */
"ozB-Ah-JjG.title" = "Gebruik trefwoorden voor meer specifieke details, zoals hoe u ze hebt ontmoet, de service waarin ze interesse hebben of of om hun categorie uit te breiden. Bijvoorbeeld:\n• LinkedIn\n• Premium serviceplan\n• VIP-klant";

/* Class = "NSTextFieldCell"; title = "Add keywords and categories to your contacts to keep track of who they are and to segment them into Smart Lists."; ObjectID = "UvO-HE-RsV"; */
"UvO-HE-RsV.title" = "Voeg trefwoorden en categorieën toe aan uw contactpersonen om te volgen wie ze zijn en om ze op te splitsen in Slimme lijsten.";

/* Class = "NSButtonCell"; title = "See more examples"; ObjectID = "V59-zB-MPe"; */
"V59-zB-MPe.title" = "Bekijk meer voorbeelden";

/* Class = "NSTextFieldCell"; title = "A category describes a contact’s relationship to you or your company. For example:\n• Client\n• Lead\n• Vendor"; ObjectID = "wNT-eF-qzV"; */
"wNT-eF-qzV.title" = "Een categorie beschrijft de relatie van een contactpersoon met u of uw onderneming. Bijvoorbeeld:\n• Klant\n• Prospect\n• Verkoper";

